BODY {
				color : black;
				font-family : Verdana;
				background-image: url(http://www.lieslandmaxine.com/images/spiral.gif);
				margin-left : 105px;
			}

			P {
				color : black;
				font-size : 12pt;
				font-family : Arial, Helvetica, sans-serif;
			}
			H1 {
				color : blue;
				font-size : 16pt;
				text-align : center;}

